html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

@font-face
{
    font-family: "ms-song";
    src: url("http://cicada-language.github.io/assets/font/MS-Song/MS-Song.woff") format("woff");
    font-weight: normal;
    font-style:  normal;
}

@font-face
{
    font-family: "pmingliu-tw";
    src: url("http://cicada-language.github.io/assets/font/臺灣早期印刷字形之細明體/R-PMingLiU-TW.woff") format("woff");
    font-weight: normal;
    font-style:  normal;
}

@font-face
{
    font-family: "ming-lan";
    src: url("http://cicada-language.github.io/assets/font/花明蘭黑6.1/H-MingLan-R.woff") format("woff");
    font-weight: normal;
    font-style:  normal;
}

@font-face
{
    font-family: "monofur";
    src: url("http://cicada-language.github.io/assets/font/monofur/monof55.woff") format("woff");
    font-weight: normal;
    font-style:  normal;
}

@font-face
{
    font-family: "source-code-pro";
    src: url("http://cicada-language.github.io/assets/font/source-code-pro/source-code-pro.woff") format("woff");
    font-weight: normal;
    font-style:  normal;
}

@font-face
{
    font-family: "envy-code";
    src: url("http://cicada-language.github.io/assets/font/Envy-Code-R-PR7/Envy-Code-R.woff") format("woff");
    font-weight: normal;
    font-style:  normal;
}

@font-face
{
    font-family: "lmmono10";
    src: url("http://cicada-language.github.io/assets/font/Latin-Modern-Mono/lmmono10-regular.woff") format("woff");
    font-weight: normal;
    font-style:  normal;
}

@font-face
{
    font-family: "sapirsans";
    src: url("http://cicada-language.github.io/assets/font/english-try/sapirsans.woff") format("woff");
    font-weight: normal;
    font-style:  normal;
}

@font-face
{
    font-family: "averoigne_regular";
    src: url("http://cicada-language.github.io/assets/font/english-try/averoigne_regular.woff") format("woff");
    font-weight: normal;
    font-style:  normal;
}

@font-face
{
    font-family: "angleterre_book";
    src: url("http://cicada-language.github.io/assets/font/english-try/angleterre_book.woff") format("woff");
    font-weight: normal;
    font-style:  normal;
}

@font-face
{
    font-family: "canadian";
    src: url("http://cicada-language.github.io/assets/font/english-try/canadian.woff") format("woff");
    font-weight: normal;
    font-style:  normal;
}

@font-face
{
    font-family: "cantabile";
    src: url("http://cicada-language.github.io/assets/font/english-try/cantabile.woff") format("woff");
    font-weight: normal;
    font-style:  normal;
}

@font-face
{
    font-family: "isotype_regular";
    src: url("http://cicada-language.github.io/assets/font/english-try/isotype_regular.woff") format("woff");
    font-weight: normal;
    font-style:  normal;
}

@font-face
{
    font-family: "sirona";
    src: url("http://cicada-language.github.io/assets/font/english-try/sirona.woff") format("woff");
    font-weight: normal;
    font-style:  normal;
}

@font-face
{
    font-family: "teletype_regular";
    src: url("http://cicada-language.github.io/assets/font/english-try/teletype_regular.woff") format("woff");
    font-weight: normal;
    font-style:  normal;
}

@font-face
{
    font-family: "temps_nouveau";
    src: url("http://cicada-language.github.io/assets/font/english-try/temps_nouveau.woff") format("woff");
    font-weight: normal;
    font-style:  normal;
}

@font-face
{
    font-family: "tiplo";
    src: url("http://cicada-language.github.io/assets/font/english-try/tiplo.woff") format("woff");
    font-weight: normal;
    font-style:  normal;
}

@font-face
{
    font-family: "typist";
    src: url("http://cicada-language.github.io/assets/font/english-try/typist.woff") format("woff");
    font-weight: normal;
    font-style:  normal;
}


body {
    font-size: 24px;
    color: #ffffff;

    background-color: #709870;

    /* font-family: "envy-code", "ms-song"; */
    /* font-family: "envy-code", "pmingliu-tw"; */
    /* font-family: "source-code-pro", "ming-lan"; */
    /* font-family: "sapirsans", "ming-lan"; */
    /* font-family: "angleterre_book", "ming-lan"; */

    /* font-family: "canadian", "ming-lan"; */

    /* font-family: "cantabile", "ming-lan"; */
    /* font-family: "isotype_regular", "ming-lan"; */
    /* font-family: "sirona", "ming-lan"; */

    font-family: "teletype_regular", "ming-lan";

    /* font-family: "temps_nouveau", "ming-lan"; */
    /* font-family: "tiplo", "ming-lan"; */
    /* font-family: "typist", "ming-lan"; */
}

/* to use simple box is */
/* to set box-sizing to border-box */

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1, h2, h3, h4 {

}
h1, h3, h4, h5, p {
    margin-bottom: 0.4em;
}
h1 {
    font-size: 2rem;
}
h2 {
    font-size: 1.6rem;
    /* color: #616d8d; */
    /* color: #637d66; */
}
h3 {
    font-size: 1.3rem;
}
h4 {
    font-size: 1.2rem;
    /* color: #616d8d; */
    /* color: #637d66; */
}
h5 {
    font-size: 1rem;
}

.logo {
    float: left;
    margin-top:      0.2em;
    margin-bottom:   0.2em;
    margin-left:     2.8em;
    margin-right:    2.8em;
    padding-top:     1em;
    padding-bottom:  1em;
    padding-left:    0;
    padding-right:   0;

    font-size: 34px;
    /* color: #f8f8f0; */
    text-align: left;

}

.author-mark {
    float: right;
    margin-top:    3em;
    margin-bottom: 3em;
    margin-left:   0em;
    margin-right:  4em;

    text-align: right;
}

.group:before,
.group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    clear: both;
    *zoom: 1;
}

a {
    color: #dddddd;
    text-decoration: none;
}

a:hover {
    color: #f8f8f0;
    text-decoration: none;
}

.slogan {
    line-height: 1.7em;
    padding-top:    0.5em;
    padding-bottom: 2.5em;
    padding-right:  2em;
    padding-left:   2em;
    text-align: center;
}

article {
    display: block;
    border-top:    0.2em solid #709870;
    border-bottom: 0.2em solid #709870;

    color: #1b1d1d;
    background-color: #dddddd;

    padding-top:    1em;
    padding-bottom: 1em;
    padding-left:   1em;
    padding-right:  1em;
}

article:hover {
    background-color: #f8f8f0;
}

article p {
    padding-left:   1.5em;
    padding-right:  1.5em;
}

#sysu-assembly-course {
    background-image: url("http://cicada-language.github.io/assets/image/sysu-logo-dark.jpg");
    color: #1b1d1e;
}

#sysu-assembly-course:hover {
    background-image: url("http://cicada-language.github.io/assets/image/sysu-logo-light.jpg");
    color: #1b1d1e;
}

#intro {
    background-image: url("http://cicada-language.github.io/assets/image/tanna-japonensis-2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    color: #1b1d1e;
}

#intro:hover {
    background-image: url("http://cicada-language.github.io/assets/image/tanna-japonensis-light-2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    color: #1b1d1e;
}

#more {
    background-image: url("http://cicada-language.github.io/assets/image/github-logo.jpg");
    color: #1b1d1e;
}

#more:hover {
    background-image: url("http://cicada-language.github.io/assets/image/github-logo-light.jpg");
    color: #1b1d1e;
}

.primary-footer {
    padding-bottom: 2em;
    padding-top:    2em;
}
.primary-footer h5  {
    padding-left:   5em;
    padding-right:  5em;
}
